{
  "short_name": "Stashr",
  "name": "Stashr Comics",
  "icons": [
    {
      "src": "/static/assets/stashr-192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "/static/assets/stashr-512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ],
  "start_url": "/",
  "background_color": "#3367D6",
  "display": "fullscreen",
  "orientation": "portrait",
  "scope": "/",
  "theme_color": "#3367D6",
  "shortcuts": [
    {
      "name": "All Volumes",
      "short_name": "Volumes",
      "description": "All Volumes",
      "url": "/volumes",
      "icons": [{ "src": "/static/assets/stashr-192.png", "sizes": "192x192"}]
    }
  ]
}
